[an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive]
 
[an error occurred while processing this directive] [an error occurred while processing this directive]
Skåne Sjælland Linux User Group - http://www.sslug.dk Home   Subscribe   Mail Archive   Forum   Calendar   Search
MhonArc Date: [Date Prev] [Date Index] [Date Next]   Thread: [Date Prev] [Thread Index] [Date Next]   MhonArc
 

Re: [NOVICE] problem med installering af source




Jørgen Heesche wrote:
> Jørgen Heesche wrote:
> 
>> Martin Jochimsen wrote:
>>
>>>> Martin Jochimsen wrote:
>>>>
>>>
>>>
>>> Jeg blev lidt nysgerrig efter at prøve k9copy, som en anden på listen
>>> har
>>> prøvet at installere. Da det ikke lykkedes mig at hente det via apt-get
>>> eller Synaptic, prøvede jeg at hente source (og samtidig lære lidt om
>>> den
>>> slags installering). Med k9copy skal man også installere et program der
>>> hedder Vamps, og det er det program som har givet mig lidt
>>> problemer!!! :-)
>>>
>> Det er ikke altid, man skal bruge proceduren './configure -> make ->
>> make install' ved installation af programmer. I tilfældet Vamps skal
>> man blot compilere kildeteksterne, dvs. køre make. Efter make skal man
>> kopiere 2 filer til et passende sted i directory-strukturem.
>> INSTALL for Vamps:
>> 1. Ensure you have libdvdread installed. V0.9.4 is known to work Ok.
>>
>> 2. make
>>    This should not produce any warnings or errors. If you run into any
>>    problem - try your best.
>>
>> 3. Copy vamps and play_cell to some location included in your search
>>    path, e.g. /usr/local/bin.
>>
> Er du sikker på, at du behøver at installere Vamps selvstændigt?
> Jeg downloadede k9copy og vamps fra http://k9copy.free.fr/index.php:
> k9copy-1.0.0.tar.gz og vamps-0.97.tar.gz
> Filen k9copy-1.0.0.tar.gz har vamps indbygget.
> 
Aha. Tak for oplysningen.
Har hentet k9.... og pakket ud. Når jeg skriver ./config kommer der en
fejlmeddelse til sidst:

checking how to run the C++ preprocessor... /lib/cpp
configure: error: C++ preprocessor "/lib/cpp" fails sanity check
See `config.log' for more details.

Er det noget jeg skal tage mig af?

Hilsen
Martin :-)


 
Home   Subscribe   Mail Archive   Index   Calendar   Search

 
 
Questions about the web-pages to <www_admin>. Last modified 2006-01-01, 02:04 CET [an error occurred while processing this directive]
This page is maintained by [an error occurred while processing this directive]MHonArc [an error occurred while processing this directive] # [an error occurred while processing this directive] *